# _ChannelStatistics Struct Reference

`#include <statistic.h>`

## Data Fields

unsigned long | depth
double | minima
double | maxima
double | mean
double | standard_deviation

## Field Documentation

unsigned long _ChannelStatistics::depth

double _ChannelStatistics::minima

double _ChannelStatistics::maxima

double _ChannelStatistics::mean

double _ChannelStatistics::standard_deviation

The documentation for this struct was generated from the following file:

- statistic.h